Skip to main content
Skip table of contents

Compatibility Guide

OS Compatibility

We require the customer/partner to install the following software on the server.

Item

Note

Debian 10

Debian 10 full version

Database Server Compatibility

Item

Version

MySQL

8

Docker Engine Compatibility

Item

Notes

Docker CE

Docker CE 18+ and docker-compose 2.15.x

Phones Compatibility

The Expertflow Voice Recording Solution uses the BiB (Built-in Bridge) feature of Cisco phones. Any Cisco phone that supports BiB should work. See here a list of those that do. Formal testing and QA is executed however only with phones listed in the tables below.

Item

Tested Versions

Cisco IP Phone(s) 

8.6.1.13

Cisco Jabber

14.1.x

Browser Compatibility

Item

Version

Notes

Chrome

120.0.x

Tested

Firefox

121.0.x 

Tested

Edge

Not Tested

An on-demand testing cycle can be planned

Cisco Unified CCX Compatibility

  • UCCX 12.5.1.x, Non-SSO

Cisco Unified CM Compatibility

  • CUCM 12.5.1..x,  no Active Directory configured






JavaScript errors detected

Please note, these errors can depend on your browser setup.

If this problem persists, please contact our support.